#banner { font-size:0; overflow:hidden; width:100%; margin:auto;}

input:-moz-placeholder,
textarea:-moz-placeholder { 
    color: #fff;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder { 
    color: #fff;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder { 
    color: #fff ;
}

/*产品系列*/
.fw_man{background-color:#af1f21; padding:40px 0 40px; text-align:center; font-size:0;}
.fw_man ul li{list-style:none;height:auto;width:200px; height:auto; margin:0px 0px;position:relative;display: inline-block;}
.fw_man ul li.mar{margin:45px 40px 56px 40px;}
.fw_man ul li img{top:0px;left:0px;right:0px;margin:auto;z-index:2;position:absolute; transition:1s; -webkit-transition:1s; -moz-transition:1s;}
.fw_thn{font-size:16px; width:100%; text-align:center; padding:123px 0 0px;letter-spacing:0px; color:#fff;}



/*产品中心*/
.cp_man{background:url(../images/s_bj.jpg) top center; padding:46px 0 0px; height:474px;}
.abhnt_ht{height:60px; line-height:60px; background:url(../images/dtd_em.jpg) no-repeat center bottom; margin:0px 0 29px; font-size:28px; color:#000; text-align:center;}
.lt_parent{ display: none;}
.li_p{position:relative; width:280px; float:left; line-height:0; margin-top:0px; margin-right:27px; background-color:#dbdbdb;}
.li_p_m{margin:0px 51px;}
.item_p{background-color:#fff;}
.li_p img{width:100%; margin: auto; display:block;}
.li_p:hover .info-mask{ background:url(../images/pic_mask.png) no-repeat center center; background-size: 100% 100%; display: block; left: 0; opacity: 0; position: absolute; top: 0; transition: all 0.3s ease-in 0s; visibility: hidden; width:100%; height:400px; opacity:1; visibility: visible;}
.info-mask_z3 { background:url(../images/pic_mask.png) no-repeat center center; background-size: 100% 100%; display: block; left: 0; opacity: 0; position: absolute; top: 0; transition: all 0.3s ease-in 0s; visibility: hidden; width:100%; height:400px; opacity:1; visibility: visible;}
.li_p:hover .info-mask { opacity:1; visibility: visible;}
.li_p:hover .info-mask_z { opacity:1; visibility: visible;}
.info-mask-line{text-align:center; line-height:0;}
.info-mask-line span{width:156px; display:block; height:33px; line-height:33px; border:1px solid #fff; border-radius:30px; text-align: left; text-indent:45px; margin:63px auto 0; color:#fff; font-size:12px; background:url(../images/pic_mai.png) no-repeat 100px center;}
.li_p_t{line-height:40px; text-align:center; color:#0f0f0f; font-size:18px; }

/* 产品系列滚动css */
.pic_p{width:1200px; position:relative;  margin:0 auto 0px; padding:0 50px;}
.pic_p .hd .prev,.pic_p .hd .next{ display:block;  width:30px; height:59px; float:right; margin-right:0px; margin-top:106px;  overflow:hidden; cursor:pointer; background: url(../images/prev.png) no-repeat; position:absolute; }
.pic_p .hd .next{ background: url(../images/next.png) no-repeat; position:absolute; right:0;}
.pic_p .hd .prev{left:0;}
.pic_p .bd{ padding:0px; overflow: hidden;}
.pic_p .bd ul{ overflow:hidden; zoom:1; }
.pic_p .bd ul li{ margin:0 0px; float:left; _display:inline; overflow:hidden; text-align:center; border:1px solid #dcdcdc;  border-right:none; background-color:#f9f9f9;}
.pic_p .bd ul{}
.pic_p .bd ul li .pic{ text-align:center;}

/*产品介绍*/
.lin_cp{width:480px; float:left; color:#fff;}
.lin_ht{font-size:30px; margin-bottom:8px;}
.lin_cp p{font-size:14px; margin-bottom:20px;}
.lin_cp .lin_man{color:#fff; font-size:14px;}
.rtn_cp{width:650px; float:right; margin-bottom:45px;}
.rtn_ss{margin-bottom:20px;}
.chname {float: left; width:570px; height:52px; line-height:52px; color:#fff; text-indent:33px; padding:0 0px; font-size: 14px; border: none; border-radius: 0px; background:#71bf45;}

.rtn_ss .btn {width:80px; height:52px; line-height:52px; background: #71bf45 url(../images/searchfix.png) no-repeat center; margin-top: 0px; border: none; border-radius: 0px;}
.rtn_j{/*width:84px;*/ padding:0 15px; height:28px; line-height:28px; text-align:center; display:block; float:left; margin-right:10px; border:1px solid #3b5f7d; color:#fff; font-size:12px;}
.rtn_j:hover{ color:#71bf45;}

/*关于我们*/
.about_myt{background:#f2f3f5; padding:23px 0 40px 0; margin-bottom:0px;}
.about_en_th{color:#000; font-size:28px; line-height:70px; text-transform:uppercase; text-align:center; padding:0px; margin-bottom:10px;}
.about_l p{color:#000; font-size:16px; margin:0px 0 0px 0; line-height:32px; padding:0 150px 45px 150px; text-align:center;}
.about_l_th{font-size:30px; color:#000; height:87px; line-height:87px; background:url(../images/zsz.jpg) no-repeat left bottom;}
.wrapper_ne{ text-align:center;}
.shzx{display:inline-block; width:125px; padding-top:128px; line-height:51px; height:51px; color:#000; font-size:16px; font-weight:bold; margin:0 30px; text-align:center;}
.shzx_01{background:url(../images/fn_01.png) no-repeat center top;}
.shzx_02{background:url(../images/fn_02.png) no-repeat center top;}
.shzx_03{background:url(../images/fn_03.png) no-repeat center top;}
.shzx_04{background:url(../images/fn_04.png) no-repeat center top;}

/*新闻*/
.news_nt{border-bottom:1px solid #f0f0f0; height:53px; line-height:53px; margin-top:30px;}
.news_ht{color:#010101; font-size:22px; background: url(../images/news_ht.png) no-repeat left center; width:120px; float:left; padding-left:39px; }
.news_man{font-size:14px; color:#9d9d9d; background:url(../images/news_more.png) no-repeat left center; line-height:50px; width:40px; padding-left:14px; float:right; margin-top:4px;}

.news_ln{float:left; width:555px;}
.txtScroll-left{width:100%;  position:relative; padding:46px 0 61px;}
.txtScroll-left .hd{ overflow:hidden;  height:30px; padding:0 10px;  text-align: center;}
.txtScroll-left .hd .prev,.txtScroll-left .hd .next{ display: inline-block; width:240px; height:25px; margin-right:5px; margin-top:2px;  overflow:hidden; cursor:pointer; background:url(../images/news_foot.png) no-repeat center center #e6e6e6; border:0px solid #064682;}
.txtScroll-left .hd .next{background:url(../images/news_top.png) no-repeat center center #e6e6e6;}
.txtScroll-left .bd{ padding:0px; width:100%; overflow:hidden;    }
.txtScroll-left .bd ul{overflow:hidden; zoom:1; }
.txtScroll-left .bd ul li{height:88px; line-height:24px;  text-align:left; _display:inline; border-bottom:1px solid #f0f7f9; margin-bottom:20px;}

.nw_wd{font-size:16px; color:#707070; width:102px; height:75px; border:0px solid #dfdfdf; float:left; margin-right:4px;}
.nesw_sj_s{width:100%; text-align:center; font-size:44px; color:#c3c3c3; line-height:48px; padding-top:0px;}
.nesw_sj_j{width:100%; text-align:center; font-size:13px; color:#c3c3c3; line-height:22px;}

.nw_wt{font-size:18px; color:#000; margin-bottom:2px; font-weight:bold;}
.nw_wt p{font-size:13px; line-height:25px; font-weight:normal;}


.news_rn{width:641px; float:right; padding-top:28px;}
.item_p_img{ position:relative; width:318px; float:left; height:190px; margin:0 1px 1px 0;}
.item_p_img img{width:100%;}
.item_p_img span{background:url(../images/pm.png) repeat-x left bottom; display:block; width:100%; height:40px; line-height:40px; text-indent:0px; text-align:center; position:absolute; bottom:0; left:0; color:#fff;}
.item_p_img_r{margin-right:0;}
/**/

@media screen and (max-width:1379px){
.pic_p{padding:0;}

}
@media screen and (max-width:1279px){
.pic_p{width:100%;}
}
@media screen and (max-width:1250px){
.rtn_cp{margin-right:20px;}
.lin_cp{margin-left:20px;}

.news_ht{margin-left:10px;}
}
@media screen and (max-width:640px){
.fw_man{padding:20px 1% 12px;}
.fw_man ul li{width:32%; margin-bottom:10px;}
.fw_man ul li img{width:60%;}
.fw_thn{margin-bottom:10px; font-size:14px; padding-top:80px;}
.abhnt_ht{font-size: 22px; height: 50px; line-height: 50px; margin: 0px 0 20px; padding-top:10px;}
.cp_man{padding:10px 0px; background-size: 100% 100%; height:auto;}
.about_en_th{ font-size:22px; line-height:50px;}

/*产品*/
.rtn_gjc .rtn_j{ margin-bottom:10px;}
.lt_parent{width:96%; margin:auto; display:block;}
.lt_parent .lt_bd{width:48%; margin-right:2.8%; padding:0; float: left; border: 1px solid #fff; background-color: #fff; margin-bottom:10px;}
.lt_parent .lt_bd img{width:100%;}
.lt_parent .lt_bd_2, .lt_parent .lt_bd_4, .lt_parent .lt_bd_6, .lt_parent .lt_bd_8{margin-right:0;}
.lt_parent .lt_bd span {width: 100%; text-align: center; line-height: 48px; height: 48px; font-size: 16px; display: block;}

.lin_cp, .rtn_cp{width:96%; margin:0 auto 20px; float:none;}
.chname{width:80%;}
.rtn_ss .btn{width:19.6%;}


/*简介*/
.about_myt{background-size:auto 100%; padding-bottom:20px; padding-top:15px;}
.about_l p{padding:0 3%; text-align:left; line-height:26px; font-size:14px;}
.wrapper_ne{padding-top:15px;}
.shzx{font-size:14px; width:18%; margin:0; line-height:22px; height:22px; margin:0 10px;}
.shzx{padding-top: 100px; font-size:13px;}
.youshi_mane{display:none;}

.shzx_01, .shzx_02, .shzx_03, .shzx_04{background-size: 100% 85px;}


/*新闻*/
.news_nt{width:95%; margin:auto; padding-top:10px;}
.txtScroll-left{padding:16px 0 20px;}
.news_ln{float:none; width:95%; margin:auto;}
.txtScroll-left .hd .prev, .txtScroll-left .hd .next{width:25%;}
.nw_wt p{height: 80px; overflow: hidden; line-height:22px;}

.nw_wt{ font-size:14px; font-weight:bold;}

.txtScroll-left .bd ul li{border-bottom: 1px solid #f0f7f9; padding-bottom:15px;}
.lin_ht{ font-size:22px; padding-top:15px;}

.hidden-xm{display:none;}
}